/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */


body {
	
	margin:0;
	padding:0;
	height:100%;
	
		
}

#cntPage {}

#cntMainContainer 
{
	position:relative;
	padding-left:0px;
	padding-right:0px;
	width:960px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{

	
}

/* MENU */

.clscntNavigator
{
 /*   left: 25px;
    position: absolute;
    top: 0;
	*/
	
}

/*This css works only for the IE7*/
*html .clscntNavigator{} /* should only be used if required to control IE defects */
.clscntNavigator a{
		
}

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
	position: relative;
	text-align: center;
}

.clscntCommonContentWrapper
{
    background-image: url("Images/freetext_image.jpg");
	background-repeat:no-repeat;
    margin-bottom: 0;
    padding-left: 10px;
    top:267px;
    width: 950px;
	 background-color:#FFF;
	 padding-bottom:20px;
	
}

.clscntFreeText, .clscntExternal, .clscntForm
{

    width: 650px;

		
}